Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 11:20:18 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ameena                    Bot:  Hi again! Bot:  Please enter your name Customer:  ameena Bot:  Hi Ameena ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6286026027 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:07 PM, 31st Mar                   Mohammad                    Hi Ameena, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            03:08 PM, 31st Mar                     ameena                    I haven't received my order yet..           03:09 PM, 31st Mar                     ameena                    My  order number 6286026027           03:09 PM, 31st Mar                     ameena                    Its been more than a week delayed           03:09 PM, 31st Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           03:10 PM, 31st Mar                     ameena                    K           03:10 PM, 31st Mar                   Mohammad                   Thank you for holding up           03:10 PM, 31st Mar                   Mohammad                   Is this No. is active 966533012017           03:10 PM, 31st Mar                     ameena                    S           03:11 PM, 31st Mar                     ameena                    We had already paid for the order through online           03:11 PM, 31st Mar                   Mohammad                   Is this No. is active 966533012017           03:11 PM, 31st Mar                     ameena                    S           03:12 PM, 31st Mar                     ameena                    Yes           03:12 PM, 31st Mar                   Mohammad                   As we can see the order has been rejected by you from the customer           03:12 PM, 31st Mar                     ameena                    No we haven't rejected it           03:13 PM, 31st Mar                     ameena                    We have already paid  for the orders           03:13 PM, 31st Mar                   Mohammad                   We will raise the issue to the concern team to deliver it           03:13 PM, 31st Mar                     ameena                    How come they say we have rejected the order when we didn't           03:13 PM, 31st Mar                     ameena                    3 days before i have contacted  support team...they said the same...but still order undelivered           03:14 PM, 31st Mar                   Mohammad                   We will deliver it on priority           03:15 PM, 31st Mar                   Mohammad                   Is there anything else that i can assist you with ?           03:15 PM, 31st Mar                     ameena                    So now hw many long day's  to wait?           03:15 PM, 31st Mar                     ameena                    I shall highly obliged if u deliver the product asap           03:16 PM, 31st Mar                   Mohammad                   Will be delivered to you within 2-1 business days           03:17 PM, 31st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:20 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2331661